@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
	display: block;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	margin-left: 1px;
}


/* -- Base style override -- */

ul.dropdown li {
	padding: 0;
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 14px;
}

ul.dropdown ul li.dir {
	padding-right: 15px;
}


/* -- Custom -- */

ul.dropdown ul a {
	width: 151px; /* Especially for IE */
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 14px;
}

ul.dropdown ul a:hover {
	background-color: #2F511C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: left;
}


/* -- Drop-down open -- */

ul.dropdown li:hover > a.dir {
	background-color: #6FBE45;
	color: #FFF;
}

ul.dropdown ul li:hover > a.dir {
	color: #fff;
}
